#include <iostream>
#include <cmath>
using namespace std;
int main()
{
	int x = 0, y = 0;
	cin >> x >> y;
	int x1 = int(log10(x) + 1), x2 = int(log10(x) + 1);
	int veci = 0, manji = 0;
	if (x1 > x2)
	{
		veci = x1;
		manji = x2;
	} else
	{
		veci = x2;
		manji = x1;
	}
	int res[veci + manji];
	for (int i = 1; i <= manji; i++)
	{
		int del = pow(10, i);
		int cif1, cif2;
		if (i == 0)
		{
			cif1 = x % del;
			cif2 = y % del;
		}
		cif1 = x % del / pow(10, i - 1);
		cif2 = y % del / pow(10, i - 1);
		
	}
}